/*
1919px [1920×1080]
*/
@media only screen and (max-width: 1919px) {

}
/*
1800px 过渡尺寸
*/
@media only screen and (max-width: 1800px){

}
/*
1680px [1680×1050]
*/
@media only screen and (max-width: 1680px) {

.bannerdes p.p1{ font-size: 40px; }
.bannerdes p.p2{ font-size: 20px; }
}

/*
1500px 过渡尺寸
*/
@media only screen and (max-width: 1500px) {

}
/*
1600px [1600×900]
*/
@media only screen and (max-width: 1600px) {


}

/*
1440px [1400×900]
*/
@media only screen and (max-width: 1440px) {


}

/*
1400px 过渡尺寸
*/
@media only screen and (max-width: 1400px) {

}


/*
1366px [1366×768]
*/
@media only screen and (max-width: 1366px) {
html{ font-size: 15px; }
}

/*
1280px [1280×1024] [1280×800]
*/

@media only screen and (max-width: 1300px) {
.qywh ul li dl dd p{ font-size:16px;}
.header .middle .big_tel_wx{ margin-left:15px; }
}

@media only screen and (max-width: 1280px) {

html{ font-size: 14px; }
.left ul li > a{ font-size: 18px; }
.left ul li .erji a{ font-size: 14px; }
.abtitcom span{ font-size: 26px; }
.abtitcom em{ font-size: 16px; margin-top: 5px; }
.aboutbody .aboutbodyl .zguzhantit i{ font-size: 28px; }
.aboutbody .aboutbodyl .zguzhantit em{ font-size: 14px; }
.aboutbody .aboutbodyr dl span{ font-size: 50px; }
.qywh ul li dl dd span,.abouthxys ul li dl span,.aboutgcsj .con ul.ull li p{ font-size: 20px; }
.swipercommon .swiper-slide p{ font-size: 16px; }
.qywh ul li dl dd p{ font-size: 14px; }
}
/*
1200px 过渡尺寸
*/
@media only screen and (max-width: 1200px) {
.header1{ display: none; }
.w1200{ width: 96%; }
.dian{ height: 50px; }
.sp_header{ display: block; }
span.spanpagelist{ display:none}
span.spanpagejump{ display:none}
.page_fy a {padding: 5px 10px; border: #eee 1px solid;}
.n_dh,.tab_dh {

	white-space: nowrap;
	/*设置横向滚动*/
	overflow-x: scroll;
	/*禁止纵向滚动*/
	overflow-y: hidden;
	/*设置边距改变效果为内缩*/
	box-sizing: border-box;
}

.n_dh::-webkit-scrollbar,.tab_dh::-webkit-scrollbar {display: none;}
.banner .swiper-button-next, .banner .swiper-button-prev{ display: none; }
.header{ display: none;}
.header1{ top: 0; }
/*.banner,.nbanner{ margin-top: 60px; }*/
.bannerdes{  margin-top: 0;}
.bannerdes_4{ margin-top: -40px; }
.banner dl{ top: 50%; transform: translate(-50%, -50%); width: 800px; margin-top: 0px;}
.banner dl .banner2,.bannerdes p.p1,.bannerdes p.p11{ font-size: 40px; }

.bannerdes p.p2{ font-size: 20px; }
.left .ntit p{ font-size: 14px; }
.left .ntit span{ font-size: 24px; }
.left ul li > a{ font-size: 16px; height: 50px; line-height: 50px; }
.left .leftcon{ padding:10px; }
.left ul li .erji a{ height: 35px; line-height: 35px; }
.cpxl_ny ul,.nycp,.chanpinyyly ul,.cpxl .middle ul,.yyly .middle ul,.case .middle u,.about .shili ul.ul0,.hexinyoushi ul,.yizhanshi ul,.zxzx .middle ul,.suishi ul,.huoqufa .huoqufanr{ gap:15px; }
.nycp{ margin-top: 15px; }
.cptwhpbig .cpw .cpdes{ font-size: 14px; line-height: 1.8; }
.lx_wei{ margin-top: 15px; }
.cptwhpbig .cpw a{  font-size: 16px;}

.aboutbody .aboutbodyr dl span{ font-size: 34px; }
.aboutbody .aboutbodyr dl p i{ font-size: 20px; }
.aboutbody .aboutbodyr dl p em{ font-size: 14px; }
.aboutbody .aboutbodyl .zguzhantit i{ font-size: 24px; }
.aboutbody .aboutbodyl .zguzhantit em,.abtitcom em{ font-size: 12px; }
.aboutbody ul.ul15 li dl .shuzi span{ font-size: 28px; }
.aboutbody .videoabout .vboutr ul li dl dd .t1{ font-size: 20px; }
.aboutbody .videoabout .vboutr ul li dl dd .t2{ font-size: 14px; }
.aboutbody .videoabout,.ryzz .swipercommon{ margin-top: 30px; }
.aboutbody .videoabout .vboutl{ width: 48%; margin-right: 2%; }
.aboutbody .videoabout .vboutl p{ font-size: 12px; }
.abouthxys ul{ margin-top:20px; }
.case{ padding:30px 0; }
.case .middle ul{ margin-bottom: 30px; padding-top: 30px; }



/*--手机站导航开始------*/
.sp_header{height:60px;overflow:hidden;background:rgba(0,0,0,0.8);position:fixed; z-index:100000;width:100%; display: block; }
.sp_logo{padding:0px 0px 0 10px;float:left;}
.sp_logo a{height:60px; display: flex; align-items: center; color: #fff; font-size: 16px; }
.sp_logo img{margin:auto;max-height:35px; margin-right: 10px;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:20px;}
.sp_nav span{display:block;background:#F56E1C;width:25px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:8px}
.sp_nav span:nth-of-type(3){top:16px}
.sp_nav_se span:nth-of-type(1){top:9px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:9px;transform:rotate(-45deg)}
/*.sjj_nav{position:fixed;z-index:9;background:#f7f7f7;width:100%;height:100%;line-height:35px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
*/
.sjj_nav{position:fixed;z-index:9999999;background:#000;width:100%; height:100%;line-height:35px;right:-100%;overflow:auto;overflow-x:hidden;transition:right ease 0.35s; top: 60px; display: block;}

.nav_show{right:0px; }
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 80px)}
.sjj_nav>ul>li:first-child .language{float:right;width:80px;overflow:hidden;line-height:30px;margin-top:5px}
.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #ddd solid;text-align:center;color:#fff;}
.sjj_nav ul li i{position:absolute;top:0px;right:0px;border-left:1px #ddd solid;height:40px;padding:0px 10px 0 10px; color:#fff;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s; }
.sjj_nav ul li i em{transform:rotate(0deg);transition:all ease 0.35s; display:block; font-size:16px; height:45px; margin-top:0px;  line-height:45px; }
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li .sjj_nav_i_se em{transform:rotate(90deg)}
.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:45px;font-size:14px}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#fff;width:80%;/*text-transform:uppercase; */display: block;}
.sjj_nav ul li ul li a{color:#fff;display:block;text-align:left;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#fff;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#F56E1C}
.sjj_nav ul li ul li>ul{margin-left:10px}
/*----手机站导航结束----------*/





}

/*
1100px 过渡
*/
@media only screen and (max-width: 1100px) {
.header .head_wx{}
.header .top .middle {
    height: auto;
    display: block;  padding:2rem 0
}
.header .middle .biglogo{ position:relative;left:50%; transform: translateX(-50%); float:left; clear:both}
.header .middle .sm{ float:left; clear:both;position:relative;left:50%; transform: translateX(-50%); margin-left:0; margin:2rem 0}
.header .head_tel{ margin-left:0}
.header .middle .big_tel_wx{ float:left; clear:both;position:relative;left:50%; transform: translateX(-50%);}
.header .nav .zhuying,.header .nav .headzixun{ display:none}
.header .nav .zhudaohang {
    display: block;
    margin-left: 0%; text-align:center; width:100%; font-size:0px; clear:both
}
.header .nav .zhudaohang li{ display:inline-block;}
.qywh ul li dl {
    padding: 18px 10px 18px 18px;
}
.qywh ul li dl dd span {
    margin-top: 15px;
}
.qywh ul li.on img.bigimg{ width:50%}
.qywh ul li svg{ bottom:20px;}
}

/*
1024px [1024×768] ipad1 ipad2 ipad mini 手机端开始
*/
@media only screen and (max-width: 1023px) {

.huoqufa .huoqufanr {
    grid-template-columns: repeat(1,minmax(0,1fr));
    gap: 2rem;
    display: grid;
}

.company .middles{
grid-template-columns: repeat(1,minmax(0,1fr));
}

}

/*
1000px 过渡
*/
@media only screen and (max-width: 1000px) {


}

/* 900px 过渡 */
@media only screen and (max-width: 900px) {


}

/* 800px 竖屏 安卓平板 */
@media only screen and (max-width: 800px) {
    .zxlistn{display: grid;  grid-template-columns: repeat(2, minmax(0px, 1fr)); gap:15px; }
.yyly .middle ul li dl .yyly_nr .wendu{ display:block}


.case .middle ul {

    gap: 10px;
}
.about .shili ul{
gap: 1.5rem;
    grid-template-columns: repeat(2,minmax(0,1fr));
}

.hexinyoushi ul{grid-template-columns: repeat(2,minmax(0,1fr));gap: 10px;}

.gongchang ul{grid-template-columns: repeat(2,minmax(0,1fr)); gap:10px;}


.yizhanshi ul{grid-template-columns: repeat(2,minmax(0,1fr)); gap:10px;}


.suishi ul {
    grid-template-columns: repeat(2,minmax(0,1fr)); gap:10px;
}
.zxzx .middle ul{
    grid-template-columns: repeat(1,minmax(0,1fr)); gap:10px;
}

.header1 .middle .nav{ width: 60%; }
.header1 .middle .nav li a{ padding:0 5px; }
.cpxl .middle ul,.yyly .middle ul{ gap:10px; padding-top:20px; }
.cpxl{ padding-top: 0px; padding-bottom: 30px; }
.cpxl ul li .cpxl_con,.yyly .middle ul li a,.case .middle ul li dl{ padding:15px; }
.xx{ height: 40px;line-height: 40px; }
.yyly,.case,.about{ padding:30px 0; }
.case .middle ul li dl .p p em{ width: 50px; }
.case .middle ul li dl .p p i{ margin-right: 5px; }
.case .middle ul li dl .p p{ gap:0px; }
.about .shili{ padding-top: 20px; }
.about .shili ul li dl .shuzi{ font-size: 28px; }
.about .shili ul li{ padding:15px; }
.about .shili ul.ul0{ margin-bottom:10px; }
.about .shili ul.ul0,.about .shili ul,.hexinyoushi ul{ gap:10px; }
.company{ padding-top: 0; }
.hexinyoushi,.gongchang{ padding-top: 30px; }
.hexinyoushi ul,.gongchang ul,.suishi ul{ padding-top: 20px; }
.yizhanshi{  padding-bottom: 20px; }
.yizhanshi ul,.huoqufa .huoqufanr,.zxzx .middle ul{ padding-top: 20px; }
.dingzhijiagong{ margin-top:20px; }
.huoqufa,.suishi{ padding:30px 0; }
.zxzx{ padding-top: 0; padding-bottom: 30px; }
.huoqufa .huoqufanr{ display: block; }
.huoqufa .huoqufanr .huoqufanr_l{ margin-bottom: 10px; }
.chanpindetails_tit{ font-size: 24px; }
.chanpindetailsbig .cptab a{ font-size: 16px; }
.banner dl .banner2, .bannerdes p.p1{ font-size: 30px; }
.bannerdes p.p2{ font-size: 16px; }
.aboutnav{ height: 50px; margin-top: -50px; line-height: 50px; }
.aboutnav a{ height: 50px; }
.aboutbody .aboutbodyr dl span{ font-size: 26px; }
.aboutbody .aboutbodyr dl{ padding:0 15px; }
.aboutbody .aboutbodyr dl p i{ font-size: 18px; }
/*.aboutbody ul.ul15 li dl{ gap:10px; }
.aboutbody ul.ul15{grid-template-columns: repeat(2, minmax(0px, 1fr));}
.aboutbody .videoabout{ display: block; }
.aboutbody .videoabout .vboutl{ width: 100%; margin:auto; }
.aboutbody .videoabout .vboutr{ width: 100%; }*/
.aboutbody .videoabout .vboutr ul{
     grid-row-gap: 10px;
     grid-column-gap: 20px;

}

.abouthxys ul {grid-template-columns: repeat(2, minmax(0px, 1fr));}

.abouthxys ul li dl{ padding:15px; }
.aboutgcsj .con{ display: block; }
.aboutgcsj .con ul.ull{ width: 100%; margin-bottom:10px; }
.aboutgcsj .con ul.urr,.cpxl_ny ul, .nycp, .chanpinyyly ul, .cpxl .middle ul, .yyly .middle ul, .case .middle u, .about .shili ul.ul0, .hexinyoushi ul, .yizhanshi ul, .zxzx .middle ul, .suishi ul, .huoqufa .huoqufanr{ gap:10px; }
.banner dl, .bannerdes{ width: 90%; }
.banner dl .banner2,.bannerdes p.p1,.bannerdes p.p11{ font-size: 30px; }
.bannerdes p.p3{ padding-top: 0px; }
.bannerdes{ transform: translate(-50%, -50%); left: 50%; }
.tw_list .item .txt p{ margin:5px auto; }
.tw_list .item .txt span { font-size: 20px; }
.tw_list .item .txt em{ font-size: 12px; }
.case_n{ padding:0; }
.about .shili ul.ul1 li dl .t1{ font-size: 20px; }
.tab_dh a{ font-size: 14px; }
.cpfl_con .con .p{ font-size: 14px; margin:10px auto; padding-bottom: 10px;}
.cpfl_con .con p{ font-size: 16px; margin:10px auto; }
.cpfl_con .con h3{ font-size: 20px; }
.cpfl_con .con .btn a{ font-size: 14px; height: 40px; line-height: 40px; }
.cpfl_con{ display: block; }
.cpfl_con .pic{ width: 100%; margin-bottom: 20px; }
.cpfl_con .con{ width: 100%; }
.tab_con{ margin-top: 20px; }
.link .middle .item ul.ul1{ display: block; }
.link .middle .item2,.link .middle .item3{ width: 25%; margin:auto; }
}

/* 768px 竖屏 ipad mini */
@media only screen and (max-width: 767px) {
    .left{ display: none; }
.n_dh,.sanji {
     display: block;
    white-space: nowrap;
    /*设置横向滚动*/
    overflow-x: scroll;
    /*禁止纵向滚动*/
    overflow-y: hidden;
    /*设置边距改变效果为内缩*/
    box-sizing: border-box;
}

.n_dh::-webkit-scrollbar,.sanji::-webkit-scrollbar {display: none;}






.header1 .middle .nav li a {
    line-height: 1.2;
    padding: 0 11px;

}
.header,.header .nav{background-color: rgba(0,0,0,0.7); height:auto}

.banner dl .banner1{
	gap: 0.5rem;
    margin-bottom: 1rem;

	}

.banner dl .banner1 div span{     font-size: 1.25rem;
    line-height: 2rem;
    font-weight: 400;

	}
.banner dl .banner1 div p{ padding-top:.25rem;

font-size: 1rem;
    line-height: 1.5rem;
    color: #ffffff80;
    letter-spacing: .1em;
}

.banner dl .banner1 div{ text-align:left}
.banner dl .banner2{
	font-size: 24px;

	}

.banner dl .banner4 li {
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: 1.1rem;
    line-height: 1.6rem;
    font-weight: 400;
    border-width: 1px;
    border-radius: calc(var(--radius) + 4px);
}
.banner dl .banner2,.banner dl .banner4,.banner dl .banner5{ width: 96%; margin:auto; }
.banner dl .banner3{ font-size: 16px; width: 90%; margin:auto;  }
.banner dl .banner1{ display: none; }
.banner dl .banner4{ gap:5px; margin-bottom:20px; }
.banner dl .banner4 li{ font-size: 14px; }
.banner dl .banner5 .item a{ font-size: 14px;  padding:10px; }
.banner dl .banner5 .item.r a{ padding:8px 10px; }
.comtit h2{ font-size: 24px; margin-bottom: 10px; }
.cpxl .middle ul, .yyly .middle ul,.case .middle ul{ grid-template-columns: repeat(1, minmax(0px, 1fr));}
.small_tit span{ font-size: 20px; }
.small_tit i{ margin-bottom: 0; }
.about .shili ul.ul0{ padding-top: 20px; }
.about .shili ul,.company .middles{ margin-bottom: 20px; }
.company_des{ padding:15px; }
.company_des .company_logo .company_logo_des i{font-size: 20px;}
.company_des .company_logo .company_logo_des span{ display: none; }
.company_des .company_logo{ margin-bottom: 10px; }
.comtit p{ font-size: 14px; }
.huoqufa .huoqufanr .huoqufanr_l dl,.zxzx .middle ul li dl{ padding:15px; }
.huoqufa .huoqufanr .huoqufanr_r .huoqufanr_r_con2{ margin-top: 10px; }
.huoqufa .huoqufanr .huoqufanr_r .huoqufanr_r_con3{ margin:10px auto; padding:15px; }
.comtit h2{ margin-bottom: 0; }
.suishi ul li dl{ text-align: center; }
.suishi ul li dl .ico{ margin:0 auto 15px auto; }
.link .middle{ padding:15px; }

	.header .logo_des h1 {
    font-size: 1.5rem;}
.header .logo_des span{ font-size:0.5rem}
.header .nav .zhudaohang{ padding:3rem 0 }
.header .nav .zhudaohang li{ width:16.66%; line-height:1.2; margin:0; float:left;}
.header .nav .zhudaohang li a{  line-height:1.5; height:auto;display: flex;align-items: center; height:3rem;}
.header .logo img {
    display: block;
    width: 3rem;
    height: 3rem;
}
.header .logo {
    width: 3rem;
    height: 3rem;
}

/*.suishi ul {
    grid-template-columns: repeat(1,minmax(0,1fr));
}*/


.qywh ul {
    display: block
}
.qywh ul li{ width:100%!important; margin-top:-1px;}
.qywh ul li img.bigimg {
    opacity: 1;width: 50%;
}
.qywh ul li svg{ display:none;}
.qywh ul li dl dd p{ margin-bottom:10px;}
.link{ display: none; }
.link .middle{
    display: gap;
grid-template-columns: repeat(2,minmax(0,1fr));
}

.link .middle .item1 {
  grid-column: 1 / span 2;
}

.yizhanshi ul{grid-template-columns: repeat(1,minmax(0,1fr));}


.header .head_wx{ display:none}
.header1 .middle .psitname{ display:none}
.header1 .middle .headzixun1 span{ display:none}
.header1 .middle .nav{ width: calc(100% - 70px); margin-left: 10px;}
.header1 .middle .logo{ }
.header1 .middle .nav li{ margin:0 0.2rem; text-align:center}
.header1 .middle .nav li a{ line-height:1.2; padding:0 6px}

.cpxl ul {
    grid-template-columns: repeat(1, minmax(0px, 1fr));

}
.dianceng {
    height: 270px;
}

.foot .middle{
     display:block;align-items: center;}
.foot .middle .item,.foot .middle .item.r{ width:100%; text-align:center!important; float: none;}



/*.dingzhijiagong dl .dzbutton{ grid-template-columns: repeat(1,minmax(0,1fr));gap:1.5rem;    display: grid;}

*/

.foot_fix,.foot_fix_dianceng{ display: none; }

.banner dl .banner2, .bannerdes p.p1, .bannerdes p.p11{ font-size: 22px; }

.bannerdes p.p2,.bannerdes p.p3{ font-size: 12px; padding-top: 5px; }
.bannerdes p.p3{ padding-top: 0; }
.aboutnav{ display: none; }
.bannerdes_4{ margin-top: 0; }
.left{ width: 100%; padding-bottom: 20px;}
.left .ntit span{ font-size: 20px; }
.left .ntit p{ font-size: 12px; }
.nycp{ display: block; }
.cpxl{ margin-top: 10px; }
.route{ height: 40px; font-size: 12px; }
.cptwhpbig .cptwhp{ display: block; }
.cptx{ width: 100%; }
.cptwhpbig .cpw .chanpintit{ font-size: 22px; }
.cptwhpbig .cpw .cpdes{ margin-top: 10px; }
.chanpindetails_tit{ font-size: 22px; padding-bottom: 5px; }
.chanpindetailsbig .cptab{ height: 45px; }
.chanpindetailsbig .cptabnr{ padding:15px; }
.chanpinyyly ul{grid-template-columns: repeat(2, minmax(0px, 1fr));}
.aboutbody .aboutbodyr{ width: 100%; float: none; margin:10px auto; }
.abtitcom span{ font-size: 22px; }
.aboutbody ul.ul15 {
    grid-template-columns: repeat(2, minmax(0px, 1fr));
    gap:1 0px;
}
.aboutbody .videoabout{ display: block; }
.aboutbody .videoabout .vboutl,.aboutbody .videoabout .vboutr{ width: 100%; margin:auto; }
.aboutbody .videoabout .vboutr ul li dl dd .t1{ font-size: 16px; }
.aboutbody .videoabout .vboutr ul li dl{ gap:10px; }
.abouthxys ul li dl p{ font-size: 14px; }

.qywh ul li dl dd span, .abouthxys ul li dl span, .aboutgcsj .con ul.ull li p{ font-size: 18px; }

.tong_con_title{ text-align: left; padding-bottom: 0 }
.tong_liulan{ border-top: none; text-align: left; padding:0 0 5px 0; }
.ny_ernav a{ font-size: 15px; height: 40px; line-height: 40px; padding:0 15px; margin:5px; }
.ny_ernav{ margin:10px auto; }
.tw_list .item .middle{ display: block; }
.tw_list .item .pic{ width: 100%; margin-bottom:15px; }
.zxlistn{display: grid;  grid-template-columns: repeat(1, minmax(0px, 1fr)); gap:10px; margin:10px auto; }
.case .middle ul{ margin-bottom: 0px; padding-top: 20px; }
.foot .middle .item span{ display: block; margin:auto; }
.foot .middle .item a{ margin:5px auto; display: block; text-align: center; }
.foot .middle .item.r a{ display: inline-block; }
.foot .middle{ padding:10px 0; }
}

/* 安卓小屏 */
@media only screen and (max-width: 360px) {


}

/* 苹果5 */
@media only screen and (max-width: 320px) {


}

/*手机横屏*/
@media (max-width:850px) and (max-height:414px) {


}

@media (max-width:600px) and (max-height:320px) {

}